<ActorMovementSetsConfig.ActorMovementSets __id="bff8733d-61dc-4306-8e6a-c3ce28032c18" __path="libs/foundry/records/actor/actormovementsets.xml" __type="ActorMovementSetsConfig">
  <transitions>
    <ActorMovementSetTransition __type="ActorMovementSetTransition" condition="StateBodyDragging" endDelay="0.0" movementSet="Effort" startDelay="0.0" />
    <ActorMovementSetTransition __type="ActorMovementSetTransition" condition="StateMovable" endDelay="0.0" movementSet="Movable" startDelay="0.0" />
    <ActorMovementSetTransition __type="ActorMovementSetTransition" condition="ForceStumble" endDelay="1.0" movementSet="Stumble" startDelay="0.0" />
    <ActorMovementSetTransition __type="ActorMovementSetTransition" condition="StatusDrunk" endDelay="2.0" movementSet="Drunk" startDelay="0.5" />
    <ActorMovementSetTransition __type="ActorMovementSetTransition" condition="StatusHurt" endDelay="1.0" movementSet="Hurt" startDelay="1.0" />
    <ActorMovementSetTransition __type="ActorMovementSetTransition" condition="ForceBrace" endDelay="1.0" movementSet="Effort" startDelay="0.5" />
    <ActorMovementSetTransition __type="ActorMovementSetTransition" condition="ForceLean" endDelay="5.0" movementSet="Effort" startDelay="0.5" />
  </transitions>
</ActorMovementSetsConfig.ActorMovementSets>